La mise à jour de SPIP 4.0->SPIP 4.1 ne force pas à générer un fichier `config/cles.php` #5336

Closed
opened 1 week ago by cerdic · 2 comments
cerdic commented 1 week ago
Owner

cf https://discuter.spip.net/t/cles-php-secret-des-auth-et-probleme-decriture/163758

Du coup lors du premier login suivant, si ce n'est pas un webmeste, on a une erreur car pas de génération du fichier de cles possible par un non webmstre

Solution : virer toutes les sessions lors de l'upgrade

cf https://discuter.spip.net/t/cles-php-secret-des-auth-et-probleme-decriture/163758 Du coup lors du premier login suivant, si ce n'est pas un webmeste, on a une erreur car pas de génération du fichier de cles possible par un non webmstre Solution : virer toutes les sessions lors de l'upgrade
Poster
Owner
https://git.spip.net/spip/spip/pulls/5337
b_b added the
authentification
bug
labels 1 week ago
b_b added this to the 4.1 milestone 1 week ago
Poster
Owner

intégré donc

intégré donc
cerdic closed this issue 5 days ago
Sign in to join this conversation.
No Milestone
No project
No Assignees
1 Participants
Notifications
Due Date

No due date set.

Dependencies

This issue currently doesn't have any dependencies.

Loading…
There is no content yet.